# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lame
pkgbase = lame
xdata = pkgtype=pkg
pkgver = 4.0-1
pkgdesc = A high quality MPEG Audio Layer III (MP3) encoder
url = http://lame.sourceforge.net/
builddate = 1784502735
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1291187
arch = aarch64
license = LGPL-2.0-only
provides = libmp3lame.so=0-64
depend = glibc
depend = mpg123
depend = ncurses
makedepend = nasm
